/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Pomoc Safari";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "3.1.2";

/* file types */
"CSS style sheet" = "arkusz stylów CSS";
"GIF image" = "obrazek GIF";
"HTML document" = "dokument HTML";
"JPEG 2000 image" = "obrazek JPEG 2000";
"JPEG image" = "obrazek JPEG";
"JavaScript script" = "skrypt JavaScript";
"PDF document" = "dokument PDF";
"PNG image" = "obrazek PNG";
"Plain text document" = "dokument zwykły tekst";
"RSS article" = "artykuł RSS";
"SVG document" = "dokument SVG";
"Safari bookmark" = "zakładka Safari";
"Safari download" = "pobrane w Safari";
"Safari history item" = "Element historii Safari";
"TIFF image" = "obrazek TIFF";
"Web archive" = "kompletna witryna";
"Web internet location" = "adres WWW w Internecie";
"Web site location" = "położenie witryny";
"Windows icon image" = "obrazek ikony Windows";
"XHTML document" = "dokument XHTML";
"XML document" = "dokument XML";

/* URL types */
"Web site URL" = "adres URL witryny";
"Local file URL" = "URL lokalnego pliku";
"RSS URL" = "URL RSS";

/* Service menus */
"Search With Google" = "Poszukaj z Google";
